---
name: Himanshu Kapoor
start_date: 2019-07-29
locality: Amsterdam
country: The Netherlands
role: <a href="/job-families/engineering/development/frontend/">Senior Frontend Engineer</a>,
  Create:Editor
reports_to: davidoregan
picture: himanshukapoor.jpg
twitter: fleonus
gitlab: himkp
pronouns: he/him
departments:
- Engineering Function
- Development Department
- Dev Section
- Create:Editor FE Team
- Frontend
projects:
  gitlab: trainee_maintainer frontend
  gitlab-ui: trainee_maintainer frontend
story: 'Himanshu has been writing JavaScript since it was popularly known as DHTML
  and had an alternative language VBScript to code in. He has written server-side
  JavaScript with classic ASP, Windows Scripting Host (WSH), HTML Applications (HTA),
  and more recently in the browsers for large-scale applications and on the backend
  using Node.js. In his spare time, he likes to create video games. He created <a
  href="https://sheepingaround.com/" target="_blank">Sheeping Around</a> - a multiplayer
  card game about grazing and stealing sheep. He also likes to <a href="http://fleonus.daportfolio.com"
  target="_blank">do illustration</a> and travel to places.

  '
specialty: Editor

